body{
background:white;
fontfamily::sans-serif;
margin:0;
}

/*全体中央*/


.container{
max-width:800px;
margin:0 auto;
text-align:center;
padding:40px 20px;
}

/*タイトル*/
.content-title{
font-weight:600;
margin-bottom:20px;
}

/*文章*/
p{
font-weight:400;
line-height:1.8;
}


/*画像*/
.main-img{
width:800px;
max-width:100%;
height;auto;
margin-top:20px;
}


/*ダウンロードボタン*/

.download{
color:ff8c00;
text-decoration:none;
font-weight:500;
font-size:16px;
}


/*マウス乗せた時*/

.download:hover{
color;#ff8c00;
text-decoration:underline;
}


/*クッリク時*/

.download:active{
color;#ff6a00;
}




/* スマホ　*/
@media screen and (max-width:768px){

.main-ing{
witsth:100%;
}

.content-title{
font-size:20px;
}


}
















